[clamav-users] ClamAV installation is OUTDATED! as reported by freshclam utility on CentOS Linux release 7.6.1810 (Core)

Paul Kosinski clamav-users at iment.com
Thu Dec 13 10:56:55 EST 2018


Yeah, I tried to build the latest (i.e. rather old) HAVP against
0.101.0 and it failed due to missing cltypes.h. I haven't had time to
look into this -- rather expected -- problem.


On Thu, 13 Dec 2018 02:54:08 -0500
Scott Kitterman <debian at kitterman.com> wrote:

> A larger issue in this case is that 0.100.0, as released is not
> suitable for distribution use to to shared library header issues
> (mentioned on this list a few days ago - I appreciate Cisco being
> forthcoming and warning people).  I don't know what EPEL/CentOS will
> do, but 0.100.0 won't be in Debian at all.
> 
> Scott K
> 
> On Thursday, December 13, 2018 08:22:10 AM Luca Moscato wrote:
> > Issue is in CentOS repo (not sure if standard or EPEL additional
> > repo) that, still, do not ship the latest stable.
> > 
> > On this topic, AMZ Linux is still have 0.99 in standard repo
> > 
> > 
> > Luca
> > 
> > Il 13/12/2018 07:42, Al Varnell ha scritto:
> > > Not sure what comment you are looking for. The warning is pretty
> > > much self explanatory. You can either wait for CentOS to update
> > > it for you when they get around to it or download, configure and
> > > install 0.101.0 yourself
> > > <http://www.clamav.net/download>.
> > > 
> > > Sent from my iPad
> > > 
> > > -Al-
> > > ClamXAV User



More information about the clamav-users mailing list